#timeline-container {

    .timeline-node {
        border-radius: 15px;
        background-color: rgb(87, 86, 86);
        padding: 15px;
        margin-top: 20px;
        margin-bottom: 20px;

        .timeline-header {
            display: flex;
            flex-direction: column;

            .timeline-year {
                font-style: italic;
                font-size: 14px;
            }

            .timeline-node-title {
                font-weight: bold;
                font-size: 20px;
                margin-bottom: 20px;
            }
        }

        .time-line-body {
            text-align: justify;
        }
    }
}